## mint-meta 2012.05.20.1

=== debian/changelog ===
mint-meta (2012.05.20.1) maya; urgency=low

  * Added nautilus-gksu to mint-meta-cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2012 11:47:11 +0100

mint-meta (2012.05.20) maya; urgency=low

  * Added gir1.2-gnomedesktop-3.0 to mint-meta-cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2012 11:01:31 +0100

mint-meta (2012.05.07) maya; urgency=low

  * Removed plymouth-theme-ubuntu-logo

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 10:54:00 +0100

mint-meta (2012.05.05) maya; urgency=low

  * Removed nautilus deps in mint-meta-mate and shiki themes

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 May 2012 12:24:23 +0100

mint-meta (2012.05.03.1) maya; urgency=low

  * Removed cups-pdf

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 May 2012 13:48:45 +0100

mint-meta (2012.05.03) maya; urgency=low

  * Removed broken dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 May 2012 12:33:20 +0100

mint-meta (2012.05.02) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 May 2012 12:58:34 +0100

mint-meta (2011.12.2) lisa; urgency=low

  * Added mate-utils to mint-meta-mate (adds mate-screenshot, dictionnary and other utilities to MATE)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2011 17:30:54 +0000

mint-meta (2011.11.18) lisa; urgency=low

  * Added mintmenu and mintdesktop to MATE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2011 16:12:13 +0000

mint-meta (2011.11.9) lisa; urgency=low

  * Removed nautilus-actions

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  9 Nov 2011 09:41:00 +0000

mint-meta (2011.11.8.1) lisa; urgency=low

  * Added libreoffice to mint-meta-gnome-dvd

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  8 Nov 2011 16:51:00 +0000

mint-meta (2011.11.8) lisa; urgency=low

  * Added mate-terminal and mate-conf-editor to mint-meta-mate

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  8 Nov 2011 10:15:00 +0000

mint-meta (2011.11.7.1) lisa; urgency=low

  * Added mint-artwork-mate to mint-meta-mate

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  7 Nov 2011 10:14:00 +0000

mint-meta (2011.11.7) lisa; urgency=low

  * Updated dependencies for mint-meta-mate

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  7 Nov 2011 10:14:00 +0000
 

mint-meta (2011.10.26.2) lisa; urgency=low

  * Updated dependencies for mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  26 Oct 2011 16:22:00 +0000

mint-meta (2011.10.26.1) lisa; urgency=low

  * Replaced extra backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  26 Oct 2011 13:14:00 +0000

mint-meta (2011.10.26) lisa; urgency=low

  * Added MGSE extensions

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  26 Oct 2011 12:26:00 +0000

mint-meta (2011.10.24.1) lisa; urgency=low

  * Replaced openoffice.org-base with libreoffice-base

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  24 Oct 2011 11:25:00 +0000

mint-meta (2011.10.24) lisa; urgency=low

  * Removed Giver (not developed anymore)
  * Removed mintmenu from mint-meta-gnome (not compatible with Gnome Shell yet) ;_{
  * Removed startupmanager (not needed since we dealt with the graphical bug in plymouth)

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  24 Oct 2011 09:55:00 +0000

mint-meta (2011.10.23) lisa; urgency=low

  * Lisa

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  23 Oct 2011 15:07:00 +0000

mint-meta (2011.05.05) katya; urgency=low

  * mint-meta-gnome-dvd and mint-meta-codecs now remove their respective menu items when installed

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  5 May 2011 13:27:00 +0000

mint-meta (2011.05.04.1) katya; urgency=low

  * Moved Tomboy and Gimp to the DVD meta package

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  4 May 2011 21:15:00 +0000

mint-meta (2011.05.04) katya; urgency=low

  * Adding mint-backgrounds-katya-extra to DVD meta package

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  4 May 2011 14:03:00 +0000

mint-meta (2011.05.03) katya; urgency=low

  * Moving Giver to DVD meta package (as it won't work without libX11-dev which requires 15MB of data on the HDD)

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 May 2011 17:56:00 +0000

mint-meta (2011.05.01) katya; urgency=low

  * Removed paman, paprefs, pavucontrol, pavumeter

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  1 May 2011 15:09:00 +0000

mint-meta (2011.04.30) katya; urgency=low

  * Switched to plymouth-theme-ubuntu (pinned)

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  30 Apr 2011 18:15:00 +0000

mint-meta (2011.04.29.1) katya; urgency=low

  * Removed padevchooser

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  29 Apr 2011 18:16:00 +0000

mint-meta (2011.04.29) katya; urgency=low

  * Removed f-spot

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  29 Apr 2011 16:25:00 +0000

mint-meta (2011.04.28.2) katya; urgency=low

  * Removed simple-ccsm

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  28 Apr 2011 11:42:00 +0000

mint-meta (2011.04.28) katya; urgency=low

  * Added plymouth themes

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  28 Apr 2011 11:25:00 +0000

mint-meta (2011.04.12) katya; urgency=low

  * Katya

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  14 Apr 2011 14:45:00 +0000
