=== debian/control ===
Source: mint-meta
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-codecs
Architecture: any
Depends: gstreamer0.10-ffmpeg, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, libdvdcss2, libdvdnav4, libdvdread4, cabextract, gecko-mediaplayer, totem-plugins-extra, unrar, unshield, mint-flashplugin, w32codecs [i386], w64codecs [amd64]
Description: All the packages required for multimedia support in Linux Mint.
 All the packages required for multimedia support in Linux Mint.

Package: mint-meta-cinnamon-dvd
Architecture: all
Depends: mint-meta-cinnamon, gnome-wise-icon-theme, gimp, libreoffice-help-en-us, libreoffice-base-core, libreoffice-calc, libreoffice-common, libreoffice-core, libreoffice-draw, libreoffice-emailmerge, libreoffice-gnome, libreoffice-gtk, libreoffice-impress, libreoffice-math, libreoffice-style-tango, libreoffice-writer, python-uno, uno-libs3, ure, libX11-dev, mint-backgrounds-maya-extra, mintinstall-icons, nautilus-share, libreoffice-base, samba, samba-common-bin, smbclient, tomboy, ttf-dejavu, ttf-dejavu-extra, ttf-wqy-microhei, vlc
Description: Set of packages included in the DVD edition of Linux Mint
 Set of packages included in the DVD edition of Linux Mint.

Package: mint-meta-cinnamon
Architecture: all
Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome
Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome
Depends: mint-meta-core, aptoncd, gdebi, gufw, hardinfo, mint-artwork-gnome, mintbackup, mintinstall, mintnanny, mintupdate, mintupload, mintwelcome, mintwifi, ndisgtk, software-properties-gtk, pidgin, pidgin-facebookchat, thunderbird, ttf-droid, ttf-liberation, usb-imagewriter, xchat, xchat-common, xdg-user-dirs-gtk, gnome-session-fallback, nautilus-open-terminal, nautilus-wallpaper, cinnamon, mint-artwork-cinnamon, gir1.2-gnomedesktop-3.0, nautilus-gksu
Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
 Set of packages installed by default in the Cinnamon edition of Linux Mint.

Package: mint-meta-mate
Architecture: all
Depends: mint-meta-core, gnome-wise-icon-theme, gimp, libreoffice-help-en-us, libreoffice-base-core, libreoffice-calc, libreoffice-common, libreoffice-core, libreoffice-draw, libreoffice-emailmerge, libreoffice-gnome, libreoffice-gtk, libreoffice-impress, libreoffice-math, libreoffice-style-tango, libreoffice-writer, python-uno, uno-libs3, ure, libX11-dev, mint-backgrounds-maya-extra, mintinstall-icons, libreoffice-base, samba, samba-common-bin, smbclient, tomboy, ttf-dejavu, ttf-dejavu-extra, ttf-wqy-microhei, vlc, aptoncd, gdebi, gufw, hardinfo, mint-artwork-gnome, mintbackup, mintinstall, mintnanny, mintupdate, mintupload, mintwelcome, mintwifi, ndisgtk, software-properties-gtk, pidgin, pidgin-facebookchat, thunderbird, ttf-droid, ttf-liberation, usb-imagewriter, xchat, xchat-common, xdg-user-dirs-gtk, mate-desktop-environment, caja, gir1.2-mate-menu, libmatedesktop, libmatekbd, libmatekeyring, libmatenotify, libmateui, libmateweather, mate-backgrounds, mate-common, mate-conf, mate-control-center, mate-corba, mate-desktop, mate-dialogs, mate-doc-utils, mate-icon-theme, mate-keyring, mate-menus, mate-mime-data, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon-pulse, mate-settings-daemon, mate-vfs, mate-window-manager, mint-artwork-mate, mate-terminal, mate-conf-editor, mate-media-pulse, mate-media, python-corba, python-mate, python-mate-desktop, python-mate-menu, mintmenu, mintdesktop
Description: Set of packages required to run MATE
 Set of packages required to run the MATE Desktop Environment.

Package: mint-meta-core
Architecture: all
Depends: linuxmint-keyring, mint-info, mintsystem, ubuntu-system-adjustments, add-apt-key, cowsay, inxi, xdg-user-dirs, p7zip, pppoe, plymouth-theme-ubuntu-text, grub2-theme-mint, mint-search-addon, mint-stylish-addon, ndiswrapper-common, ndiswrapper-utils-1.9
Description: Core Linux Mint packages
 Core Linux Mint packages
