## mint-meta 2014.05.20

=== debian/changelog ===
mint-meta (2014.05.20) qiana; urgency=low

  * [5d7f0a9] mint:meta-mate: remove mate-doc-utils

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 20 May 2014 13:55:59 +0200

mint-meta (2014.05.19) qiana; urgency=low

  * [e60c7ca] mint-meta-mate: Remove mate-user-share

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 20 May 2014 11:20:13 +0200

mint-meta (2014.05.12) qiana; urgency=low

  * MATE: remove mate-netbook

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 12 May 2014 11:10:51 +0200

mint-meta (2014.04.12) qiana; urgency=low

  * MATE: Add mint-meta-gnome

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 11 Apr 2014 16:48:04 +0200

mint-meta (2014.04.11) qiana; urgency=low

  * Cleanup dependencies

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 11 Apr 2014 14:09:19 +0200

mint-meta (2014.04.10.1) qiana; urgency=low

  * Remove libmate-keyring

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 10 Apr 2014 15:28:59 +0200

mint-meta (2014.04.10) qiana; urgency=low

  * Remove xchat

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 10 Apr 2014 11:35:18 +0200

mint-meta (2013.12.02) petra; urgency=low

  * Removed xfce4-mixer from mint-meta-xfce (using pavucontrol instead)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2013 16:30:59 +0000

mint-meta (2013.11.10) petra; urgency=low

  * Removed aptoncd
  * Removed gufw

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 10 Nov 2013 17:08:47 +0000

mint-meta (2013.10.21) petra; urgency=low

  * Removed ndisgtk

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Oct 2013 11:20:19 +0100

mint-meta (2013.10.17) petra; urgency=low

  * Replaced mate-window-manager with marco in mint-meta-mate
  * Added cinnamon-themes in mint-meta-cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Oct 2013 12:43:00 +0100

mint-meta (2013.10.01) petra; urgency=low

  * Renamed fonts-liberation
  * Removed pidgin-facebookchat

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 16:34:21 +0100

mint-meta (2013.09.30) petra; urgency=low

  * Remove mint-meta-codecs from source

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 30 Sep 2013 14:26:25 +0200

mint-meta (2013.09.20) petra; urgency=low

  * Updated mint-meta-mate

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 20 Sep 2013 10:53:40 +0200

mint-meta (2013.05.27) olivia; urgency=low

  * Updated mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 May 2013 10:25:41 +0100

mint-meta (2013.05.07) olivia; urgency=low

  * Removed libreoffice-style-tango from list of deps

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 16:46:44 +0100

mint-meta (2013.05.02) olivia; urgency=low

  * Added missing deps to mint-meta-mate
  * Removed hardinfo
  * Added new plugins to mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 May 2013 14:04:41 +0100

mint-meta (2013.04.25) olivia; urgency=low

  * Removed libmatenotify from mint-meta-mate

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Apr 2013 17:56:04 +0100

mint-meta (2013.03.22) olivia; urgency=low

  * Replaced software-properties-gtk with mintsources and mintdrivers

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 13:25:36 +0000

mint-meta (2013.03.12) olivia; urgency=low

  * Olivia

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Feb 2013 14:29:23 +0000

mint-meta (2012.11.04.1) nadia; urgency=low

  * Replaced gecko-mediaplayer with totem-mozilla

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Nov 2012 10:57:02 +0000

mint-meta (2012.10.23.1) nadia; urgency=low

  * Added mint-meta-xfce

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Oct 2012 14:31:46 +0100

mint-meta (2012.10.23) nadia; urgency=low

  * Replaced usb-imagewriter with mintstick

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Oct 2012 14:20:30 +0100

mint-meta (2012.10.18.1) nadia; urgency=low

  * Removed mate-backgrounds from mint-meta-mate

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Oct 2012 21:07:27 +0100

mint-meta (2012.10.04) nadia; urgency=low

  * Replaced nautilus with nemo

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Oct 2012 10:21:00 +0100
