=== debian/control ===
Source: mint-meta
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-cinnamon
Architecture: all
Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
Depends: mint-meta-core, mint-artwork-gnome,  cinnamon, mint-artwork-cinnamon, gir1.2-gnomedesktop-3.0, nemo, nemo-fileroller,  nemo-share, cinnamon-control-center, cinnamon-screensaver, cinnamon-themes
Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
 Set of packages installed by default in the Cinnamon edition of Linux Mint.

Package: mint-meta-mate
Architecture: all
Depends: mint-meta-core, gnome-wise-icon-theme, libX11-dev, caja, gir1.2-mate-menu, libmatedesktop, libmatekbd, libmateweather, mate-common, mate-control-center, mate-desktop, mate-dialogs, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon-pulse, mate-settings-daemon, marco, mint-artwork-mate, mate-terminal, mate-media-pulse, mate-media, python-mate-menu, mintmenu, mintdesktop, atril, engrampa, eom, mate-applets, mate-calc, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, pluma, mate-indicator-applet, mate-netspeed, mate-polkit, mate-sensors-applet, mate-system-tools, mate-user-guide, mint-artwork-gnome
Description: Set of packages required to run MATE
 Set of packages required to run the MATE Desktop Environment.
 
Package: mint-meta-xfce
Architecture: all
Depends: mint-meta-core, mint-artwork-xfce, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mint-backgrounds-xfce
Description: Set of packages required to run Xfce
 Set of packages required to run the Xfce Desktop Environment.

Package: mint-meta-core
Architecture: all
Depends: linuxmint-keyring, mint-info, mintsystem, ubuntu-system-adjustments, add-apt-key, cowsay, inxi, xdg-user-dirs, p7zip, pppoe, plymouth-theme-ubuntu-text, grub2-theme-mint, mint-search-addon, mint-stylish-addon, ndiswrapper-common, ndiswrapper-utils-1.9, uno-libs3, ure, xdg-user-dirs-gtk, gdebi-core, mintbackup, mintinstall, mintnanny, mintupdate, mintupload, mintwelcome, mintwifi, mintsources, mintdrivers, fonts-droid, fonts-liberation, mintstick, mintinstall-icons, ttf-dejavu, ttf-dejavu-extra, ttf-wqy-microhei
Description: Core Linux Mint packages
 Core Linux Mint packages
