## mint-meta 2015.05.28

=== debian/changelog ===
mint-meta (2015.05.28) rebecca; urgency=medium

  * Added mint-kernel-info and mint-upgrade-info to mint-meta-core

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 May 2015 17:06:06 +0200

mint-meta (2014.12.09) rebecca; urgency=medium

  * Added mintdesktop to mint-meta-xfce

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Dec 2014 16:52:12 +0000

mint-meta (2014.11.04) rebecca; urgency=medium

  * All: Added fonts-noto

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Nov 2014 13:18:14 +0100

mint-meta (2014.11.03) rebecca; urgency=medium

  * cinnamon: Added nemo-folder-color-switcher, nemo-emblems
  * mate: Added caja-folder-color-switcher

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Nov 2014 23:42:49 +0100
