## mint-meta 2015.07.09

=== debian/changelog ===
mint-meta (2015.07.09) rafaela; urgency=medium

  * Xfce: removed clipman and hamster

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 20:00:44 +0200

mint-meta (2015.07.06) rafaela; urgency=medium

  * Adjusted Xfce dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 15:37:45 +0200

mint-meta (2015.06.11.1) rafaela; urgency=medium

  * MATE: Removed obsolete mate-settings-daemon-pulse and mate-media-pulse

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 23:53:57 +0200

mint-meta (2015.06.11) rafaela; urgency=medium

  * MATE: Replaced mate-system-tools (discontinued in 1.10) with gnome-system-tools

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 23:34:24 +0200

mint-meta (2015.06.09) rafaela; urgency=medium

  * Removed mate-dialogs
  * Removed mint-stylish-addon
  * Replaced mate-calc -> gucharmap

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jun 2015 14:06:29 +0200
