## mint-meta 2015.12.21

=== debian/changelog ===
mint-meta (2015.12.21) rosa; urgency=medium

  * Added xfce4-whiskermenu-plugin to mint-meta-xfce

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Dec 2015 14:53:06 +0000

mint-meta (2015.12.16) rosa; urgency=medium

  * Removed mint-search-addon

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Dec 2015 14:49:49 +0000
