=== debian/control ===
--- 
+++ 
@@ -21,12 +21,12 @@
 
 Package: mint-meta-xfce
 Architecture: all
-Depends: mint-meta-core, mint-artwork-xfce, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mint-backgrounds-xfce, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-hotcorner-plugin, xfce4-mailwatch-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot
+Depends: mint-meta-core, mint-artwork-xfce, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mint-backgrounds-xfce, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-hotcorner-plugin, xfce4-mailwatch-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin
 Description: Set of packages required to run Xfce
  Set of packages required to run the Xfce Desktop Environment.
 
 Package: mint-meta-core
 Architecture: all
-Depends: linuxmint-keyring, mint-info, mintsystem, ubuntu-system-adjustments, add-apt-key, cowsay, inxi, xdg-user-dirs, p7zip, pppoe, plymouth-theme-ubuntu-text, grub2-theme-mint, mint-search-addon, ndiswrapper-common, ndiswrapper-utils-1.9, uno-libs3, ure, xdg-user-dirs-gtk, gdebi-core, mintbackup, mintinstall, mintnanny, mintupdate, mint-kernel-info, mint-upgrade-info, mintupload, mintwelcome, mintwifi, mintsources, mintdrivers, fonts-droid, fonts-liberation, mintstick, mintinstall-icons, ttf-dejavu, ttf-dejavu-extra, ttf-wqy-microhei, fonts-noto
+Depends: linuxmint-keyring, mint-info, mintsystem, ubuntu-system-adjustments, add-apt-key, cowsay, inxi, xdg-user-dirs, p7zip, pppoe, plymouth-theme-ubuntu-text, grub2-theme-mint, ndiswrapper-common, ndiswrapper-utils-1.9, uno-libs3, ure, xdg-user-dirs-gtk, gdebi-core, mintbackup, mintinstall, mintnanny, mintupdate, mint-kernel-info, mint-upgrade-info, mintupload, mintwelcome, mintwifi, mintsources, mintdrivers, fonts-droid, fonts-liberation, mintstick, mintinstall-icons, ttf-dejavu, ttf-dejavu-extra, ttf-wqy-microhei, fonts-noto
 Description: Core Linux Mint packages
  Core Linux Mint packages
