## mint-meta 2016.07.23

=== debian/changelog ===
mint-meta (2016.07.23) sarah; urgency=medium

  * updated mint-meta-kde

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Jul 2016 12:28:07 +0200

mint-meta (2016.06.04) sarah; urgency=medium

  * mint-meta-xfce: Removed xfce4-hotcorner-plugin

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Jun 2016 13:21:03 +0100

mint-meta (2016.05.16) sarah; urgency=medium

  * Fixed a typo in libx11-dev

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 May 2016 23:00:24 +0100

mint-meta (2016.05.05) sarah; urgency=medium

  * Added cinnamon-desktop-environment, cinnamon-core, mate-desktop-environment and mate-desktop-environment-core

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 12:07:40 +0100

mint-meta (2016.05.03) sarah; urgency=medium

  * mint-meta-mate: Don't depend on xapps (we'll let people switch manually on upgrade), remove mate-netspeed and gir1.2-mate-menu.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 May 2016 11:25:35 +0100

mint-meta (2016.04.28) sarah; urgency=medium

  * Updated dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Apr 2016 20:35:47 +0100

mint-meta (2016.02.18) sarah; urgency=medium

  * Switched MATE apps to X-Apps
  * Removed mintwifi

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Feb 2016 14:53:03 +0000
