## mint-meta 2016.11.28

=== debian/changelog ===
mint-meta (2016.11.28) serena; urgency=medium

  * cinnamon: Added cinnamon-screensaver-x-plugin

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2016 19:17:22 +0000
