=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
 Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
-Depends: mint-meta-core, mint-artwork-gnome, cinnamon, mint-artwork-cinnamon, gir1.2-gnomedesktop-3.0, nemo, nemo-fileroller, nemo-share, nemo-emblems, nemo-folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, cinnamon-themes
+Depends: mint-meta-core, mint-artwork-gnome, cinnamon, mint-artwork-cinnamon, gir1.2-gnomedesktop-3.0, nemo, nemo-fileroller, nemo-share, nemo-emblems, nemo-folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, cinnamon-screensaver-x-plugin, cinnamon-themes
 Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
  Set of packages installed by default in the Cinnamon edition of Linux Mint.
