## mint-meta 2017.06.02

=== debian/changelog ===
mint-meta (2017.06.02) sonya; urgency=medium

  * mint-meta-mate: Removed libx11-dev
  * mint-meta-mate: Removed gnome-calculator (installed by default but no need to depend on it).

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jun 2017 13:53:21 +0100
