=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 Package: mint-meta-mate
 Architecture: all
-Depends: mint-meta-core, libx11-dev, caja, caja-folder-color-switcher, libmatedesktop, libmatekbd, libmateweather, mate-common, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mint-artwork-mate, mate-terminal, mate-media, python-mate-menu, mintmenu, mintdesktop, engrampa, mate-applets, gcalctool, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide, mint-artwork-gnome
+Depends: mint-meta-core, caja, caja-folder-color-switcher, libmatedesktop, libmatekbd, libmateweather, mate-common, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mint-artwork-mate, mate-terminal, mate-media, python-mate-menu, mintmenu, mintdesktop, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide, mint-artwork-gnome
 Description: Set of packages installed by default in the MATE edition of Linux Mint
  Set of packages installed by default in the MATE edition of Linux Mint.
