=== debian/rules ===
--- 
+++ 
@@ -47,10 +47,10 @@
 	dh_installdirs
 
 	mkdir -p $(CURDIR)/debian/mint-meta-core
-	mkdir -p $(CURDIR)/debian/mint-meta-codecs	
 	mkdir -p $(CURDIR)/debian/mint-meta-cinnamon
 	mkdir -p $(CURDIR)/debian/mint-meta-cinnamon-dvd
 	mkdir -p $(CURDIR)/debian/mint-meta-mate
+	mkdir -p $(CURDIR)/debian/mint-meta-xfce
 
 # Build architecture-independent files here.
 binary-indep: build install
