## mint-meta 2017.09.19

=== debian/changelog ===
mint-meta (2017.09.19) sylvia; urgency=medium

  * mint-meta-core: Remove mintupload/mintnanny/mintinstall-icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2017 17:16:53 +0100
