=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 Package: mint-meta-core
 Architecture: all
-Depends: linuxmint-keyring, mint-info, mintsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, grub2-theme-mint, mintbackup, mintinstall, mintnanny, mintupdate, mintupload, mintwelcome, mintsources, mintdrivers, mintstick, mintinstall-icons
+Depends: linuxmint-keyring, mint-info, mintsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, grub2-theme-mint, mintbackup, mintinstall, mintupdate, mintwelcome, mintsources, mintdrivers, mintstick
 Description: Core Linux Mint packages
  Core Linux Mint packages.
