## mint-meta 2018.06.08

=== debian/changelog ===
mint-meta (2018.06.08) tara; urgency=medium

  * Remove MS fonts (need to be installed manually due to licensing)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 17:38:43 +0100

mint-meta (2018.05.30) tara; urgency=medium

  * codecs: Add vlc-l10n
  * Remove obsolete files
  * codecs: Fix postinst

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 10:29:28 +0100

mint-meta (2018.05.14) tara; urgency=medium

  * Add ttf-mscorefonts-installer

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 May 2018 15:05:27 +0100

mint-meta (2018.05.12) tara; urgency=medium

  * codecs: remove obsolete packages

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2018 13:27:54 +0100

mint-meta (2018.04.29) tara; urgency=medium

  * Add gstreamer1.0-vaapi to mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 29 Apr 2018 17:35:33 +0100

mint-meta (2018.02.08) tara; urgency=medium

  * Simplify dependencies on mint-artwork

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 17:56:31 +0000

mint-meta (2018.02.07.2) tara; urgency=medium

  * Add gir1.2-nemo/caja and change pkg name for folder-color-switcher

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 13:31:08 +0000

mint-meta (2018.02.07.1) tara; urgency=medium

  * Add mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 11:49:28 +0000

mint-meta (2018.02.07) tara; urgency=medium

  * Remove mint-meta-kde
  * Remove grub2-theme-mint

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 11:19:46 +0000

mint-meta (2018.01.18) tara; urgency=medium

  * Remove nemo-share, nemo-emblems

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jan 2018 14:10:38 +0000
