=== debian/control ===
--- 
+++ 
@@ -9,35 +9,33 @@
 Architecture: all
 Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
 Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
-Depends: mint-meta-core, mint-artwork-gnome, cinnamon, mint-artwork-cinnamon, gir1.2-gnomedesktop-3.0, nemo, nemo-fileroller, nemo-share, nemo-emblems, nemo-folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, cinnamon-screensaver-x-plugin, cinnamon-themes
+Depends: mint-meta-core, cinnamon, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, nemo, nemo-fileroller, folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, cinnamon-screensaver-x-plugin
 Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
  Set of packages installed by default in the Cinnamon edition of Linux Mint.
 
 Package: mint-meta-mate
 Architecture: all
-Depends: mint-meta-core, caja, caja-folder-color-switcher, libmatedesktop, libmatekbd, libmateweather, mate-common, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mint-artwork-mate, mate-terminal, mate-media, python-mate-menu, mintmenu, mintdesktop, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide, mint-artwork-gnome
+Depends: mint-meta-core, caja, gir1.2-caja, folder-color-switcher, libmatedesktop, libmatekbd, libmateweather, mate-common, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, python-mate-menu, mintmenu, mintdesktop, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide
 Description: Set of packages installed by default in the MATE edition of Linux Mint
  Set of packages installed by default in the MATE edition of Linux Mint.
 
 Package: mint-meta-xfce
 Architecture: all
-Depends: mint-meta-core, mint-artwork-xfce, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mint-backgrounds-xfce, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-mailwatch-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin
+Depends: mint-meta-core, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-mailwatch-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin
 Description: Set of packages installed by default in the Xfce edition of Linux Mint
  Set of packages installed by default in the Xfce edition of Linux Mint.
 
-Package: mint-meta-kde
-Architecture: all
-Replaces: mint-meta-kde64
-Conflicts: mint-meta-kde64
-Depends: mint-meta-core, mint-artwork-kde
-Description: Set of packages installed by default in the KDE edition of Linux Mint
- Set of packages installed by default in the KDE edition of Linux Mint.
-
 Package: mint-meta-core
 Architecture: all
-Depends: linuxmint-keyring, mint-info, mintsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, grub2-theme-mint, mintbackup, mintinstall, mintupdate, mintwelcome, mintsources, mintdrivers, mintstick
+Depends: linuxmint-keyring, mint-info, mint-artwork, mintsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, mintbackup, mintinstall, mintupdate, mintwelcome, mintsources, mintdrivers, mintstick
 Description: Core Linux Mint packages
  Core Linux Mint packages.
+
+Package: mint-meta-codecs
+Architecture: all
+Depends: adobe-flashplugin, cabextract, chromium-codecs-ffmpeg-extra, gstreamer1.0-libav, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-vaapi, libavcodec-extra, libdvdcss2, libdvdnav4, libdvdread4, libhal1-flash, unrar, unshield, vlc, vlc-l10n, vlc-plugin-notify
+Description: All the packages required for multimedia support in Linux Mint.
+ All the packages required for multimedia support in Linux Mint.
 
 Package: cinnamon-desktop-environment
 Architecture: all
